<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="M2Mqtt" Version="4.3.0" />
    <PackageReference Include="MQTTnet" Version="3.1.2" />
    <PackageReference Include="NModbus" Version="3.0.72" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\HBLConsole.GVL\HBLConsole.GVL.csproj" />
    <ProjectReference Include="..\HBLConsole.Model\HBLConsole.Model.csproj" />
    <ProjectReference Include="..\HBLConsole.Service\HBLConsole.Service.csproj" />
  </ItemGroup>

</Project>
